{
 "num": 5,
 "name": "한국임업진흥원",
 "base": "https://www.kofpi.or.kr",
 "sel": "#header nav ul",
 "gnb": [
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kofpi.or.kr/index.do#javascript"
  },
  {
   "depth": 2,
   "label": "정보공개제도",
   "href": "https://www.kofpi.or.kr/public/publicInfo_01_01.do"
  },
  {
   "depth": 3,
   "label": "- 정보공개 제도란?",
   "href": "https://www.kofpi.or.kr/public/publicInfo_01_01.do"
  },
  {
   "depth": 3,
   "label": "- 비공개 대상정보",
   "href": "https://www.kofpi.or.kr/public/publicInfo_01_05.do"
  },
  {
   "depth": 3,
   "label": "- 정보목록",
   "href": "https://www.kofpi.or.kr/public/publicInfo_01_09.do"
  },
  {
   "depth": 3,
   "label": "- 사전정보공표",
   "href": "https://www.kofpi.or.kr/public/publicInfo_03.do"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kofpi.or.kr/public/manageInfo_01.do"
  },
  {
   "depth": 2,
   "label": "공공데이터 개방",
   "href": "https://www.kofpi.or.kr/public/dataOpen_01.do"
  },
  {
   "depth": 3,
   "label": "- 소개",
   "href": "https://www.kofpi.or.kr/public/dataOpen_01.do"
  },
  {
   "depth": 3,
   "label": "- 데이터개방 목록",
   "href": "https://www.kofpi.or.kr/public/dataOpen_04.do"
  },
  {
   "depth": 3,
   "label": "- 공공데이터 사용자 의견수렴 창구",
   "href": "https://www.kofpi.or.kr/public/dataOpen_06.do"
  },
  {
   "depth": 2,
   "label": "사업실명제 현황",
   "href": "https://www.kofpi.or.kr/public/publicInfo_03_003.do?sub=34"
  },
  {
   "depth": 1,
   "label": "임업정보",
   "href": "https://www.kofpi.or.kr/index.do#javascript"
  },
  {
   "depth": 2,
   "label": "귀산촌 종합정보",
   "href": "https://www.kofpi.or.kr/info/reForestInfo/product_01.do"
  },
  {
   "depth": 3,
   "label": "- 귀산촌 준비",
   "href": "https://www.kofpi.or.kr/info/rFarm_01.do"
  },
  {
   "depth": 3,
   "label": "- 임산물 재배하기",
   "href": "https://www.kofpi.or.kr/info/reForestInfo/product_01.do"
  },
  {
   "depth": 3,
   "label": "- 숲에서 일하는 방법 알아보기",
   "href": "https://www.kofpi.or.kr/info/reForestInfo/job_01.do"
  },
  {
   "depth": 3,
   "label": "- 산촌 즐기기",
   "href": "https://www.kofpi.or.kr/info/reForestInfo/exper_01.do"
  },
  {
   "depth": 3,
   "label": "- 정책지원",
   "href": "https://www.kofpi.or.kr/info/rFarm_02_01.do"
  },
  {
   "depth": 2,
   "label": "임산물정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/forestStory_01.do"
  },
  {
   "depth": 3,
   "label": "- 임산물 정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/forestStory_01.do"
  },
  {
   "depth": 3,
   "label": "- 재배기술 매뉴얼",
   "href": "https://www.kofpi.or.kr/info/tech_03.do"
  },
  {
   "depth": 2,
   "label": "목재정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/wood_02.do"
  },
  {
   "depth": 3,
   "label": "- 목재수종정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/wood_02.do"
  },
  {
   "depth": 3,
   "label": "- 목재제품정보",
   "href": "https://www.kofpi.or.kr/info/tech_02.do"
  },
  {
   "depth": 2,
   "label": "산양삼 정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/forestStory_03.do"
  },
  {
   "depth": 3,
   "label": "- 산양삼의 식물학적 정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/forestStory_03.do"
  },
  {
   "depth": 3,
   "label": "- 산양삼의 효능 및 복용법",
   "href": "https://www.kofpi.or.kr/info/imupStory/forestStory_03_01.do"
  },
  {
   "depth": 2,
   "label": "통계 정보",
   "href": "https://www.kofpi.or.kr/info/imupStory/statistics_02.do"
  },
  {
   "depth": 3,
   "label": "- 산림기본통계",
   "href": "https://www.kofpi.or.kr/info/imupStory/statistics_02.do"
  },
  {
   "depth": 3,
   "label": "- 임업통계",
   "href": "https://www.kofpi.or.kr/info/imupStory/statistics_01_01.do"
  },
  {
   "depth": 3,
   "label": "- 목재통계",
   "href": "https://www.kofpi.or.kr/info/imupStory/statistics_03.do"
  },
  {
   "depth": 2,
   "label": "임산물 수출종합정보",
   "href": "https://www.kofpi.or.kr/info/exportInfo/exportGuide_01.do"
  },
  {
   "depth": 3,
   "label": "- 수출가이드",
   "href": "https://www.kofpi.or.kr/info/exportInfo/exportGuide_01.do"
  },
  {
   "depth": 3,
   "label": "- 정부지원사업",
   "href": "https://www.kofpi.or.kr/info/exportInfo/govSupport_02.do"
  },
  {
   "depth": 3,
   "label": "- 수출자료실",
   "href": "https://www.kofpi.or.kr/info/exportInfo/exportData_01.do"
  },
  {
   "depth": 3,
   "label": "- 관련 사이트",
   "href": "https://www.kofpi.or.kr/info/exportInfo/exportSite_01.do"
  },
  {
   "depth": 2,
   "label": "산림과학기술 R&D",
   "href": "https://www.kofpi.or.kr/info/tech/techComm_01.do"
  },
  {
   "depth": 3,
   "label": "- 성과확산",
   "href": "https://www.kofpi.or.kr/info/tech/techComm_01.do"
  },
  {
   "depth": 3,
   "label": "- R&D관리",
   "href": "https://ftis.forest.go.kr/"
  },
  {
   "depth": 2,
   "label": "산림형 예비사회적 기업 정보",
   "href": "https://www.kofpi.or.kr/service/imuplnfo_09_01.do"
  },
  {
   "depth": 3,
   "label": "- 산림형 예비사회적 기업이란?",
   "href": "https://www.kofpi.or.kr/service/imuplnfo_09_01.do"
  },
  {
   "depth": 3,
   "label": "- 산림형 예비사회적 기업 지정 요건",
   "href": "https://www.kofpi.or.kr/service/imuplnfo_09_02.do"
  },
  {
   "depth": 2,
   "label": "통합 자료실",
   "href": "https://www.kofpi.or.kr/info/combineBBS_03.do"
  },
  {
   "depth": 3,
   "label": "- 서식자료실",
   "href": "https://www.kofpi.or.kr/info/combineBBS_03.do"
  },
  {
   "depth": 3,
   "label": "- 일반 자료실",
   "href": "https://www.kofpi.or.kr/info/combineBBS_01.do"
  },
  {
   "depth": 3,
   "label": "- 연구 보고서",
   "href": "https://www.kofpi.or.kr/info/combineBBS_02.do"
  },
  {
   "depth": 2,
   "label": "법령정보",
   "href": "https://www.kofpi.or.kr/info/policyInfo_02.do"
  },
  {
   "depth": 2,
   "label": "Kofpi e-book",
   "href": "https://www.kofpi.or.kr/notice/public_07.do"
  },
  {
   "depth": 1,
   "label": "알림홍보",
   "href": "https://www.kofpi.or.kr/index.do#javascript"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.kofpi.or.kr/notice/notice_01.do"
  },
  {
   "depth": 2,
   "label": "채용정보",
   "href": "https://www.kofpi.or.kr/notice/notice_04.do"
  },
  {
   "depth": 2,
   "label": "홍보자료",
   "href": "https://www.kofpi.or.kr/notice/public_01.do"
  },
  {
   "depth": 3,
   "label": "- 브리핑 룸",
   "href": "https://www.kofpi.or.kr/notice/public_01.do"
  },
  {
   "depth": 3,
   "label": "- Kofpi 갤러리",
   "href": "https://www.kofpi.or.kr/notice/public_04.do"
  },
  {
   "depth": 1,
   "label": "고객지원",
   "href": "https://www.kofpi.or.kr/index.do#javascript"
  },
  {
   "depth": 2,
   "label": "고객서비스",
   "href": "https://www.kofpi.or.kr/intro/intro_03_01.do"
  },
  {
   "depth": 3,
   "label": "- 고객헌장",
   "href": "https://www.kofpi.or.kr/intro/intro_03_01.do"
  },
  {
   "depth": 3,
   "label": "- 기업성장응답센터",
   "href": "https://www.kofpi.or.kr/customer/customer_11_01.do"
  },
  {
   "depth": 2,
   "label": "자주하는 질문",
   "href": "https://www.kofpi.or.kr/customer/customer_01.do"
  },
  {
   "depth": 2,
   "label": "국민혁신제안함",
   "href": "https://www.kofpi.or.kr/OGI/GOGIP_01.do"
  },
  {
   "depth": 2,
   "label": "민원신청",
   "href": "https://www.kofpi.or.kr/customer/customer_minwon_01.do"
  },
  {
   "depth": 2,
   "label": "청원신청",
   "href": "https://www.kofpi.or.kr/customer/customer_12.do"
  },
  {
   "depth": 2,
   "label": "신고센터",
   "href": "https://www.kofpi.or.kr/customer/customer_13.do"
  },
  {
   "depth": 2,
   "label": "발간물신청",
   "href": "https://www.kofpi.or.kr/customer/customer_07_01.do"
  },
  {
   "depth": 2,
   "label": "저작권 정책",
   "href": "https://www.kofpi.or.kr/customer/customer_14.do"
  },
  {
   "depth": 1,
   "label": "주요사업",
   "href": "https://www.kofpi.or.kr/index.do#javascript"
  },
  {
   "depth": 2,
   "label": "시험/분석/조사/인증",
   "href": "https://www.kofpi.or.kr/service/introduceInfo_01.do"
  },
  {
   "depth": 3,
   "label": "- 목재",
   "href": "https://www.kofpi.or.kr/service/introduceInfo_01.do"
  },
  {
   "depth": 3,
   "label": "- 석재",
   "href": "https://www.kofpi.or.kr/service/introduceInfo_47.do"
  },
  {
   "depth": 3,
   "label": "- 임산물",
   "href": "https://www.kofpi.or.kr/service/introduceInfo_20.do"
  },
  {
   "depth": 3,
   "label": "- 인증현황",
   "href": "https://www.kofpi.or.kr/service/certInfo_02.do"
  },
  {
   "depth": 2,
   "label": "귀산촌·임업인 교육",
   "href": "https://www.kofpi.or.kr/service/edu_01.do"
  },
  {
   "depth": 3,
   "label": "- 산림분야 인재육성",
   "href": "https://www.kofpi.or.kr/service/introduceInfo_01.do"
  },
  {
   "depth": 3,
   "label": "- 임업인 교육, 임업직불제 교육",
   "href": "https://www.kofpi.or.kr/service/introduceInfo_47.do"
  },
  {
   "depth": 3,
   "label": "- 전문교육기관 교육",
   "href": "https://www.kofpi.or.kr/service/edu_01.do"
  },
  {
   "depth": 2,
   "label": "산촌 공동체 활성화 사업",
   "href": "https://www.kofpi.or.kr/intro/mountainVillage_02.do"
  },
  {
   "depth": 2,
   "label": "임업기술 보급 및 확산",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_00_01.do"
  },
  {
   "depth": 3,
   "label": "- 산림분야 인재육성",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_00_05.do"
  },
  {
   "depth": 3,
   "label": "- 임업인 교육, 임업직불제 교육",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_00_01.do"
  },
  {
   "depth": 3,
   "label": "- 전문교육기관 교육",
   "href": "https://www.kofpi.or.kr/service/edu_01.do"
  },
  {
   "depth": 2,
   "label": "목재산업 성장지원",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_01_01.do"
  },
  {
   "depth": 3,
   "label": "- 목재제품 품질·안전관리",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_01_01.do"
  },
  {
   "depth": 3,
   "label": "- 목재·제지분야 인증확대",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_01_04.do"
  },
  {
   "depth": 3,
   "label": "- 목재·제지기업 성장지원",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_01_05.do"
  },
  {
   "depth": 3,
   "label": "- 임업기계장비 인증",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_01_02.do"
  },
  {
   "depth": 3,
   "label": "- 합법목재 교역촉진",
   "href": "https://www.kofpi.or.kr/intro/green_in_04_3.do"
  },
  {
   "depth": 2,
   "label": "임산물 품질관리",
   "href": "https://www.kofpi.or.kr/service/imupInfo_02_01.do"
  },
  {
   "depth": 3,
   "label": "- 특별관리임산물 품질관리",
   "href": "https://www.kofpi.or.kr/service/imupInfo_02_01.do"
  },
  {
   "depth": 3,
   "label": "- 숲푸드 더자연산",
   "href": "https://www.kofpi.or.kr/service/ogFood_01.do"
  },
  {
   "depth": 3,
   "label": "- 숲푸드",
   "href": "https://www.kofpi.or.kr/service/kfFood_01.do"
  },
  {
   "depth": 2,
   "label": "임산물 판로지원",
   "href": "https://www.kofpi.or.kr/customer/product_intro.do"
  },
  {
   "depth": 2,
   "label": "산림정보서비스",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_02.do"
  },
  {
   "depth": 3,
   "label": "- 산림정보 구축",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_02.do"
  },
  {
   "depth": 3,
   "label": "- 임업정보 구축",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_02_03.do"
  },
  {
   "depth": 3,
   "label": "- 대국민 서비스",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_02_06.do"
  },
  {
   "depth": 3,
   "label": "- 산림빅데이터 플랫폼 거래소",
   "href": "https://www.kofpi.or.kr/service/bigdata_01.do"
  },
  {
   "depth": 2,
   "label": "산림탄소·인증사업",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_04_02.do"
  },
  {
   "depth": 3,
   "label": "- 산림탄소상쇄제도 운영",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_04_02.do"
  },
  {
   "depth": 3,
   "label": "- 한국산림인증제도 운영",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_04_01.do"
  },
  {
   "depth": 3,
   "label": "- 임업분야 배출권거래제 운영",
   "href": "https://www.kofpi.or.kr/intro/bizGuide_04_03.do"
  },
  {
   "depth": 2,
   "label": "해외산림협력 활성화 지원",
   "href": "https://www.kofpi.or.kr/intro/green_in_01.do"
  },
  {
   "depth": 3,
   "label": "- 파라과이 시범사업",
   "href": "https://www.kofpi.or.kr/intro/green_in_01.do"
  },
  {
   "depth": 3,
   "label": "- 해외산림자원개발 정책지원사업",
   "href": "https://www.kofpi.or.kr/intro/green_in_01_1.do"
  },
  {
   "depth": 3,
   "label": "- 국제산림협력 및 인재육성",
   "href": "https://www.kofpi.or.kr/intro/green_in_03.do"
  },
  {
   "depth": 1,
   "label": "진흥원소개",
   "href": "https://www.kofpi.or.kr/index.do#javascript"
  },
  {
   "depth": 2,
   "label": "원장인사말",
   "href": "https://www.kofpi.or.kr/intro/intro_01.do"
  },
  {
   "depth": 2,
   "label": "설립근거 및 목적",
   "href": "https://www.kofpi.or.kr/intro/intro_18.do"
  },
  {
   "depth": 2,
   "label": "연혁",
   "href": "https://www.kofpi.or.kr/intro/intro_history.do"
  },
  {
   "depth": 2,
   "label": "미션 & 비전",
   "href": "https://www.kofpi.or.kr/intro/intro_04.do"
  },
  {
   "depth": 2,
   "label": "조직안내",
   "href": "https://www.kofpi.or.kr/intro/intro_05_01.do"
  },
  {
   "depth": 3,
   "label": "- 조직도",
   "href": "https://www.kofpi.or.kr/intro/intro_05_01.do"
  },
  {
   "depth": 3,
   "label": "- 직원/업무안내",
   "href": "https://www.kofpi.or.kr/intro/intro_05_02.do"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.kofpi.or.kr/intro/intro_behavior_01.do"
  },
  {
   "depth": 3,
   "label": "- 윤리서약,헌장,경영",
   "href": "https://www.kofpi.or.kr/intro/intro_behavior_01.do"
  },
  {
   "depth": 3,
   "label": "- 청탁금지법 준수 서약",
   "href": "https://www.kofpi.or.kr/intro/intro_13.do"
  },
  {
   "depth": 3,
   "label": "- 인권경영 선언문",
   "href": "https://www.kofpi.or.kr/intro/intro_16.do"
  },
  {
   "depth": 3,
   "label": "- 임직원 행동강령",
   "href": "https://www.kofpi.or.kr/intro/intro_14.do"
  },
  {
   "depth": 3,
   "label": "- 임원직무청렴계약",
   "href": "https://www.kofpi.or.kr/intro/intro_behavior_02.do"
  },
  {
   "depth": 3,
   "label": "- 윤리,인권,청렴 자료",
   "href": "https://www.kofpi.or.kr/intro/intro_15.do"
  },
  {
   "depth": 3,
   "label": "- 청렴계약제",
   "href": "https://www.kofpi.or.kr/intro/intro_15_1.do"
  },
  {
   "depth": 3,
   "label": "- 공공거래 자율준수 프로그램",
   "href": "https://www.kofpi.or.kr/intro/cp_01.do"
  },
  {
   "depth": 2,
   "label": "안전보건경영",
   "href": "https://www.kofpi.or.kr/intro/safety_01.do"
  },
  {
   "depth": 3,
   "label": "- 안전보건경영방침",
   "href": "https://www.kofpi.or.kr/intro/safety_01.do"
  },
  {
   "depth": 3,
   "label": "- 안전보건경영 조직도",
   "href": "https://www.kofpi.or.kr/intro/safety_02.do"
  },
  {
   "depth": 3,
   "label": "- 안전보건 내부규정",
   "href": "https://www.kofpi.or.kr/intro/safety_03.do"
  },
  {
   "depth": 3,
   "label": "- 안전보건경영시스템(ISO 45001)인증",
   "href": "https://www.kofpi.or.kr/intro/safety_04.do"
  },
  {
   "depth": 2,
   "label": "양성평등을 위한임원임명 목표제",
   "href": "https://www.kofpi.or.kr/intro/appoint_01.do"
  },
  {
   "depth": 3,
   "label": "- 제도소개",
   "href": "https://www.kofpi.or.kr/intro/appoint_01.do"
  },
  {
   "depth": 3,
   "label": "- 임원현황",
   "href": "https://www.kofpi.or.kr/intro/appoint_02.do"
  },
  {
   "depth": 2,
   "label": "KoFPI ESG",
   "href": "https://www.kofpi.or.kr/CSM/CSM_07.do"
  },
  {
   "depth": 3,
   "label": "- 추진체계",
   "href": "https://www.kofpi.or.kr/CSM/CSM_07.do"
  },
  {
   "depth": 3,
   "label": "- 지속가능경영보고서",
   "href": "https://www.kofpi.or.kr/CSM/CSM_05.do"
  },
  {
   "depth": 2,
   "label": "인재상",
   "href": "https://www.kofpi.or.kr/intro/intro_07.do"
  },
  {
   "depth": 2,
   "label": "CI/수페스타 소개",
   "href": "https://www.kofpi.or.kr/intro/intro_12.do"
  },
  {
   "depth": 3,
   "label": "- CI 규정",
   "href": "https://www.kofpi.or.kr/intro/intro_12.do"
  },
  {
   "depth": 3,
   "label": "- 수페스타 소개",
   "href": "https://www.kofpi.or.kr/intro/intro_17.do"
  },
  {
   "depth": 2,
   "label": "오시는 길",
   "href": "https://www.kofpi.or.kr/intro/intro_09.do"
  },
  {
   "depth": 3,
   "label": "- 한국임업진흥원",
   "href": "https://www.kofpi.or.kr/intro/intro_09.do"
  },
  {
   "depth": 3,
   "label": "- 임업기술실용화센터",
   "href": "https://www.kofpi.or.kr/intro/intro_09_04.do"
  },
  {
   "depth": 3,
   "label": "- 산양삼·산약초 홍보교육관",
   "href": "https://www.kofpi.or.kr/intro/intro_09_03.do"
  },
  {
   "depth": 3,
   "label": "- 산양삼종자관리소",
   "href": "https://www.kofpi.or.kr/intro/intro_09_05.do"
  },
  {
   "depth": 3,
   "label": "- 산양삼특화산업진흥센터",
   "href": "https://www.kofpi.or.kr/intro/intro_09_06.do"
  }
 ]
}